Subject: Re: warranty
From: "Mike" <[email-masked]>
To: "Wagner, Mike" <[email-masked]>
Date: Wed, 20 Dec 2006 12:48:21 -0500

Mike,
I just read the last correspondance you sent me back on October 11th.  Your response was as follows: "Let me check with Pat Mitchell and Brian Beebe about the T-1 cards and see what they think we should do."  I don't think anyone ever got back with me before about this.  At least I don't have any written correspondance and I don't remember speaking with anyone.  Anyways, let me know what your plans are.
Thanks,
Mike -LLPS

----- Original Message ----- 
  From: Wagner, Mike 
  To: Mike 
  Cc: Davis, Justin 
  Sent: Wednesday, December 20, 2006 12:32 PM
  Subject: RE: warranty

  Mike I will forward your message to Justin, but I don't believe I can swap out the t-1 cards for the sake of doing it.  But let me get some feed back before I say this for sure.

  Michael J. Wagner

  Title:  Account Executive

  Voice:     517-853-6104

  Fax:         517-853-6001

  [email-masked]

   

   

  Formerly GEE! Communications & Network Solutions

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, December 20, 2006 12:12 PM
  To: Wagner, Mike
  Subject: warranty

  Mike,

  I wanted to touch base with you again before our warranty runs out on our equipment.  I last contacted you back in October.  I do not believe I have heard from anyone since.  I forgot myself.  Things have just started picking up for us and we are about to get into "the middle of it".  Our system has been fine when it has been slow so there have not been too many chances to check the reliability of the cards.  I am still not comfortable that everything is completely solid.  The system went down last week and had to be re-set twice.  The T1 provider (Diversified in AZ) bounced the T1s and the second time they came back up.  I really can not afford to have any of our lines down.  Can you check again and maybe we should look at swapping out those cards while they are still warranteed.  Let know what you think can be done to "sure-up" everything for the busy season.  Thanks for your promptness in dealing with this.

  Sincerely,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]